/*     60596 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__60596__ {margin:0 -5px}
.img_tile__60596__:after {content:'';display:block;clear:both}
.img_tile__60596__ * {box-sizing:border-box}
.img_tile__60596__ .item {float:left;padding:5px}
.img_tile__60596__ .item .item_inner {display:block;width:100%;position:relative;border-top:2px solid #79bdbd;background:#fff;text-align:left;box-shadow:0 1px 5px rgba(0, 0, 0, .2)}
.img_tile__60596__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #79bdbd;opacity:0;transition:all 0.2s ease-out}
.img_tile__60596__ .item .item_inner:hover:before {opacity:.5}

.img_tile__60596__ .figure {display:block}
.img_tile__60596__ .figure img {width:100%;vertical-align:top}

.img_tile__60596__ .caption {display:block;position:relative;padding:15px 10px;font-size:13px;vertical-align:middle}
.img_tile__60596__ .caption > span {display:block}
.img_tile__60596__ .caption .title {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis;line-height:1.4em}
.img_tile__60596__ .caption .cont {display:none;margin-top:2px;font-size:13px;color:#888;line-height:1.4em}
.img_tile__60596__ .caption .btn_view {
	display:inline-block;position:relative;margin-top:5px;padding-right:18px;font-size:11px;font-weight:bold;color:#79bdbd;line-height:18px;letter-spacing:.03em;vertical-align:top;
}
.img_tile__60596__ .caption .btn_view:before {content:'\e902';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:12px;font-weight:normal;line-height:18px}

.img_tile__60596__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__60596__ .item {width:100%}
.col_m_2__60596__ .item {width:50%}
.col_m_3__60596__ .item {width:33.3333%}
.col_m_4__60596__ .item {width:25%}
.col_m_1__60596__ .item,
.col_m_2__60596__ .item2n,
.col_m_3__60596__ .item3n,
.col_m_4__60596__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__60596__ {margin:0 -8px}
	.img_tile__60596__ .item {padding:8px}
	.img_tile__60596__ .caption {padding:20px 15px}
	.img_tile__60596__ .caption .title {font-size:15px}
	.img_tile__60596__ .caption .cont {display:block;height:80px;min-height:38px;margin-top:5px}
	.img_tile__60596__ .caption .btn_view {margin-top:10px;}

	.col_m_1__60596__ .item,
	.col_m_2__60596__ .item2n,
	.col_m_3__60596__ .item3n,
	.col_m_4__60596__ .item4n {clear:none}

	.col_t_1__60596__ .item {width:100%}
	.col_t_2__60596__ .item {width:50%}
	.col_t_3__60596__ .item {width:33.3333%}
	.col_t_4__60596__ .item {width:25%}
	.col_t_5__60596__ .item {width:20%}
	.col_t_6__60596__ .item {width:16.6666%}
	.col_t_1__60596__ .item,
	.col_t_2__60596__ .item2n,
	.col_t_3__60596__ .item3n,
	.col_t_4__60596__ .item4n,
	.col_t_5__60596__ .item5n,
	.col_t_6__60596__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__60596__ {margin:0 -17px}
	.img_tile__60596__ .item {padding:15px 17px}
	.img_tile__60596__ .caption {padding:30px 20px}
	.img_tile__60596__ .caption .title {font-size:16px}
	.img_tile__60596__ .caption .cont {margin-top:10px;line-height:1.5em}

	.col_t_1__60596__ .item,
	.col_t_2__60596__ .item2n,
	.col_t_3__60596__ .item3n,
	.col_t_4__60596__ .item4n,
	.col_t_5__60596__ .item5n,
	.col_t_6__60596__ .item6n {clear:none}

	.col_pc_1__60596__ .item {width:100%}
	.col_pc_2__60596__ .item {width:50%}
	.col_pc_3__60596__ .item {width:33.3333%}
	.col_pc_4__60596__ .item {width:25%}
	.col_pc_5__60596__ .item {width:20%}
	.col_pc_6__60596__ .item {width:16.6666%}
	.col_pc_1__60596__ .item,
	.col_pc_2__60596__ .item2n,
	.col_pc_3__60596__ .item3n,
	.col_pc_4__60596__ .item4n,
	.col_pc_5__60596__ .item5n,
	.col_pc_6__60596__ .item6n {clear:both}
}

/*     60995 : 타이틀 텍스트      */
.title__60995__ {font-size:0}
.title__60995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.3em;
}
.title__60995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__60995__.style_top p {padding-top:10px}
.title__60995__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__60995__.style_right p {padding-right:14px}
.title__60995__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__60995__.style_bottom p {padding-bottom:12px}
.title__60995__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__60995__.style_left p {padding-left:14px}
.title__60995__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__60995__.style_circle1 p {padding-left:18px}
.title__60995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60995__.style_circle2 p {padding-left:18px}
.title__60995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60995__ p {font-size:50px}
	.title__60995__.style_top p:before {width:50px}
	.title__60995__.style_right p:before {height:50px}
	.title__60995__.style_bottom p:before {width:50px}
	.title__60995__.style_left p:before {height:50px}
}

/*     60996 : 블록 설정      */
.block_option__60996__ {display:table;width:100%}
.block_option__60996__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__60996__ {padding-top:40px}
}


@media (min-width:1024px){
	.row__60996__ {padding-top:80px}
}

/*     60997 : BLANK 컨텐츠      */
.blank__60997__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__60997__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__60997__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__60997__ {height:10px}
}

/*     60998 : 한줄 텍스트      */
.text__60998__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__60998__ p a {position:relative;padding-right:15px;color:#999999}
.text__60998__ p a:after {content:"";position:absolute;right:0;top:50%;width:8px;height:8px;margin-top:-4px;border-top:1px solid #886f4f;border-left:1px solid #886f4f;transform:rotate(134deg);}

@media all and (min-width:1024px){
.text__60998__  {text-align:right;}
	.text__60998__ p {font-size:16px}
	.text__60998__ p a:after {
		margin-left:10px;
	    -webkit-transition:all .3s ease-out;
	    -moz-transition:all .3s ease-out;
	    -o-transition:all .3s ease-out;
	    transition:all .3s ease-out;
	}
	.text__60998__ p a:hover:after {right:-15px;}
}


/*     60999 : BLANK 컨텐츠      */
.blank__60999__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__60999__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__60999__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__60999__ {height:35px}
}

/*     61000 : BLANK 컨텐츠      */
.blank__61000__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__61000__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__61000__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__61000__ {height:0px}
}

/*     61001 : 이미지      */
.img__61001__ {position:relative;max-width:100%;z-index:1;}
.img__61001__ * {box-sizing:border-box}
.img__61001__ a {display:block;vertical-align:top}
.img__61001__ img {width:px;vertical-align:top}

/*     61002 : 블록 설정      */
.block_option__61002__ {display:table;width:100%}
.block_option__61002__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__61002__ {padding-bottom:40px}
}


@media (min-width:1024px){
	.row__61002__ {padding-bottom:100px}
}

/*     61003 : 장문 텍스트      */
.textarea__61003__ {position:relative;padding:15px;background:#79bdbd}
.textarea__61003__:before {content:'';position:absolute;top:-25px;left:0;right:0;width:100%;height:25px;background:#79bdbd}
.textarea__61003__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__61003__ {padding:78px 40px}
	.textarea__61003__:before {top:0;left:-45px;right:auto;bottom:0;width:45px;height:100%;}
	.textarea__61003__ p {font-size:16px}
}


/*     61011 : 타이틀 텍스트      */
.title__61011__ {font-size:0}
.title__61011__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.3em;
}
.title__61011__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__61011__.style_top p {padding-top:10px}
.title__61011__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__61011__.style_right p {padding-right:14px}
.title__61011__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__61011__.style_bottom p {padding-bottom:12px}
.title__61011__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__61011__.style_left p {padding-left:14px}
.title__61011__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__61011__.style_circle1 p {padding-left:18px}
.title__61011__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61011__.style_circle2 p {padding-left:18px}
.title__61011__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61011__ p {font-size:50px}
	.title__61011__.style_top p:before {width:50px}
	.title__61011__.style_right p:before {height:50px}
	.title__61011__.style_bottom p:before {width:50px}
	.title__61011__.style_left p:before {height:50px}
}

/*     61012 : 블록 설정      */
.block_option__61012__ {display:table;width:100%}
.block_option__61012__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__61012__ {padding-top:40px}
}


@media (min-width:1024px){
	.row__61012__ {padding-top:80px}
}

/*     61013 : BLANK 컨텐츠      */
.blank__61013__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__61013__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__61013__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__61013__ {height:10px}
}

/*     61014 : 한줄 텍스트      */
.text__61014__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__61014__ p a {position:relative;padding-right:15px;color:#999999}
.text__61014__ p a:after {content:"";position:absolute;right:0;top:50%;width:8px;height:8px;margin-top:-4px;border-top:1px solid #886f4f;border-left:1px solid #886f4f;transform:rotate(134deg);}

@media all and (min-width:1024px){
.text__61014__  {text-align:right;}
	.text__61014__ p {font-size:16px}
	.text__61014__ p a:after {
		margin-left:10px;
	    -webkit-transition:all .3s ease-out;
	    -moz-transition:all .3s ease-out;
	    -o-transition:all .3s ease-out;
	    transition:all .3s ease-out;
	}
	.text__61014__ p a:hover:after {right:-15px;}
}


/*     61015 : BLANK 컨텐츠      */
.blank__61015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__61015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__61015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__61015__ {height:35px}
}

/*     61016 : 맞춤게시판 - 목록형      */
.pm-myboard_list__61016__ * {box-sizing:border-box}
.pm-myboard_list__61016__ a {display:block;color:#333}
.pm-myboard_list__61016__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__61016__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__61016__ ul li {position:relative;border-bottom:1px solid #666}
.pm-myboard_list__61016__ ul li:first-child {border-top:1px solid #999}
.pm-myboard_list__61016__ ul li > a,
.pm-myboard_list__61016__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__61016__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__61016__ .figure > div {padding:1px}
.pm-myboard_list__61016__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__61016__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__61016__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__61016__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__61016__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__61016__ dl .subject {font-size:15px;color:#111}
.pm-myboard_list__61016__ dl .date {font-size:14px;color:#555}

.pm-myboard_list__61016__.date_show dl {padding-right:80px}
.pm-myboard_list__61016__.date_show dl dd {display:block}

/*     61017 : 블록 설정      */
.block_option__61017__ {display:table;width:100%}
.block_option__61017__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__61017__ {padding-bottom:40px}
}


@media (min-width:1024px){
	.row__61017__ {padding-bottom:80px}
}

/*     61026 : 바로가기 + 배경 이미지 고정      */
.img_list__61026__ {background-image:url('/img_up/shop_pds/renaissance0/build/option/main_03_011669787579.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__61026__ * {box-sizing:border-box}
.img_list__61026__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__61026__ .title__61026__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__61026__ .cont__61026__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__61026__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__61026__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__61026__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__61026__ .item a {display:block}
.img_list__61026__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__61026__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__61026__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__61026__ .item .figure img {width:100%;vertical-align:middle}
.img_list__61026__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__61026__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__61026__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__61026__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__61026__ .item {width:100%}
.col_m_2__61026__ .item {width:50%}
.col_m_3__61026__ .item {width:33.3333%}
.col_m_4__61026__ .item {width:25%}
.col_m_1__61026__ .item,
.col_m_2__61026__ .item2n,
.col_m_3__61026__ .item3n,
.col_m_4__61026__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__61026__ .img_inner {padding:30px 15px}
	.img_list__61026__ .title__61026__ {font-size:24px}
	.img_list__61026__ .list_wrap {margin-top:30px}

	.col_m_1__61026__ .item,
	.col_m_2__61026__ .item2n,
	.col_m_3__61026__ .item3n,
	.col_m_4__61026__ .item4n {clear:none}

	.col_t_1__61026__ .item {width:100%}
	.col_t_2__61026__ .item {width:50%}
	.col_t_3__61026__ .item {width:33.3333%}
	.col_t_4__61026__ .item {width:25%}
	.col_t_5__61026__ .item {width:20%}
	.col_t_6__61026__ .item {width:16.6666%}
	.col_t_1__61026__ .item,
	.col_t_2__61026__ .item2n,
	.col_t_3__61026__ .item3n,
	.col_t_4__61026__ .item4n,
	.col_t_5__61026__ .item5n,
	.col_t_6__61026__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__61026__ .img_inner {padding:40px 0}
	.img_list__61026__ .title__61026__ {font-size:30px}
	.img_list__61026__ .cont__61026__ {font-size:15px}
	.img_list__61026__ .item .item_inner {padding:10px 15px}
	.img_list__61026__ .item .figure {width:40px}
	.img_list__61026__ .item .caption {padding-left:15px}
	.img_list__61026__ .item .caption > span.subject {font-size:16px}
	.img_list__61026__ .item .caption > span.content {font-size:14px}

	.col_t_1__61026__ .item,
	.col_t_2__61026__ .item2n,
	.col_t_3__61026__ .item3n,
	.col_t_4__61026__ .item4n,
	.col_t_5__61026__ .item5n,
	.col_t_6__61026__ .item6n {clear:none}

	.col_pc_1__61026__ .item {width:100%}
	.col_pc_2__61026__ .item {width:50%}
	.col_pc_3__61026__ .item {width:33.3333%}
	.col_pc_4__61026__ .item {width:25%}
	.col_pc_5__61026__ .item {width:20%}
	.col_pc_6__61026__ .item {width:16.6666%}
	.col_pc_1__61026__ .item,
	.col_pc_2__61026__ .item2n,
	.col_pc_3__61026__ .item3n,
	.col_pc_4__61026__ .item4n,
	.col_pc_5__61026__ .item5n,
	.col_pc_6__61026__ .item6n {clear:both}
}

/*     61004 : 타이틀 텍스트      */
.title__61004__ {font-size:0}
.title__61004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.3em;
}
.title__61004__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__61004__.style_top p {padding-top:10px}
.title__61004__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__61004__.style_right p {padding-right:14px}
.title__61004__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__61004__.style_bottom p {padding-bottom:12px}
.title__61004__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__61004__.style_left p {padding-left:14px}
.title__61004__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__61004__.style_circle1 p {padding-left:18px}
.title__61004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61004__.style_circle2 p {padding-left:18px}
.title__61004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61004__ p {font-size:50px}
	.title__61004__.style_top p:before {width:50px}
	.title__61004__.style_right p:before {height:50px}
	.title__61004__.style_bottom p:before {width:50px}
	.title__61004__.style_left p:before {height:50px}
}

/*     61005 : 블록 설정      */
.block_option__61005__ {display:table;width:100%}
.block_option__61005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__61005__ {padding-top:40px}
}


@media (min-width:1024px){
	.row__61005__ {padding-top:80px}
}

/*     61006 : BLANK 컨텐츠      */
.blank__61006__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__61006__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__61006__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__61006__ {height:20px}
}

/*     61007 : 한줄 텍스트      */
.text__61007__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__61007__ p a {position:relative;padding-right:15px;color:#999999}
.text__61007__ p a:after {content:"";position:absolute;right:0;top:50%;width:8px;height:8px;margin-top:-4px;border-top:1px solid #886f4f;border-left:1px solid #886f4f;transform:rotate(134deg);}

@media all and (min-width:1024px){
.text__61007__  {text-align:right;}
	.text__61007__ p {font-size:16px}
	.text__61007__ p a:after {
		margin-left:10px;
	    -webkit-transition:all .3s ease-out;
	    -moz-transition:all .3s ease-out;
	    -o-transition:all .3s ease-out;
	    transition:all .3s ease-out;
	}
	.text__61007__ p a:hover:after {right:-15px;}
}


/*     61008 : BLANK 컨텐츠      */
.blank__61008__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__61008__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__61008__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__61008__ {height:35px}
}

/*     61009 : 맞춤게시판 - 슬라이드 (반응형)      */
<style>
	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-myboard_slide_responsive__61009__ {1000 margin:0 auto;}
	.pm-myboard_slide_responsive__61009__ a {display:block;border:none}
	.pm-myboard_slide_responsive__61009__ .owl-item {z-index:1}
	.pm-myboard_slide_responsive__61009__ .item {position:relative}
	.pm-myboard_slide_responsive__61009__ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-myboard_slide_responsive__61009__ .owl-nav [class*='owl-'] {position:absolute;top:-50px;z-index:2;width:50px;height:50px;line-height:40px;margin-top:-20px;background:#333 !important;font-size:0;cursor:pointer;}
	.pm-myboard_slide_responsive__61009__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:24px;color:#fff}
	.pm-myboard_slide_responsive__61009__ .owl-nav .owl-prev {right:54px}
	.pm-myboard_slide_responsive__61009__ .owl-nav .owl-next {right:0}
	.pm-myboard_slide_responsive__61009__ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-myboard_slide_responsive__61009__ .owl-nav .owl-next:before {content:'\e601'}
	.pm-myboard_slide_responsive__61009__ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-myboard_slide_responsive__61009__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-myboard_slide_responsive__61009__ .owl-dots .owl-dot {display:inline-block}
	.pm-myboard_slide_responsive__61009__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-myboard_slide_responsive__61009__ .owl-dots .owl-dot.active span,
	.pm-myboard_slide_responsive__61009__ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-myboard_slide_responsive__61009__ .figure {position:relative}

	.pm-myboard_slide_responsive__61009__ .caption {margin:0;border:1px solid #ddd;border-top:0;font-size:13px;line-height:1.6em;vertical-align:middle;box-sizing:border-box; height:120px;}
	.pm-myboard_slide_responsive__61009__ .caption dt span {display:block;padding:0;line-height:1.3em;}
	.pm-myboard_slide_responsive__61009__ .caption dd {margin:0}
	.pm-myboard_slide_responsive__61009__ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_slide_responsive__61009__ .caption .subject {margin-bottom:8px;font-size:20px;color:#111;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_slide_responsive__61009__ .caption .txt {min-height:100px;overflow:hidden;font-size:14px;color:#666;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
	.pm-myboard_slide_responsive__61009__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_slide_responsive__61009__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_slide_responsive__61009__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_slide_responsive__61009__ .caption.over .subject {color:#fff}
	.pm-myboard_slide_responsive__61009__ .caption.over .txt {display:none}
	.pm-myboard_slide_responsive__61009__ .caption.over .icon {display:none}
	.pm-myboard_slide_responsive__61009__ .caption.down {padding:15px}
	.pm-myboard_slide_responsive__61009__ .caption.none {display:none}
	.pm-myboard_slide_responsive__61009__.empty__61009__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

	@media all and (min-width:768px) {
		.pm-myboard_slide_responsive__61009__ .owl-nav [class*='owl-'] {top:-80px}
		.pm-myboard_slide_responsive__61009__ .owl-nav [class*='owl-']:hover {background:#886f4f !important}

		.pm-myboard_slide_responsive__61009__ .caption.down {padding:30px}
		.pm-myboard_slide_responsive__61009__ .caption.down:after {content:"";position:absolute;top:0;left:0;width:100%;height:100%;transform:scaleY(0);transform-origin:top center;background:#ddd;z-index:-1;transition:transform 0.5s;}
		.pm-myboard_slide_responsive__61009__ .item:hover .caption.down:after {transform:scaleY(1);}
      .pm-myboard_slide_responsive__61009__ .caption{height:90px;}
		.pm-myboard_slide_responsive__61009__ .caption .subject {font-size:20px}
		.pm-myboard_slide_responsive__61009__ .caption .txt {font-size:16px}
		.pm-myboard_slide_responsive__61009__ .item:hover .caption .txt {color:#333;}
	}
</style>


/*     61010 : 블록 설정      */
.block_option__61010__ {display:table;width:100%}
.block_option__61010__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__61010__ {padding-bottom:40px}
}


@media (min-width:1024px){
	.row__61010__ {padding-bottom:0px}
}

/*     61018 : 타이틀 텍스트      */
.title__61018__ {font-size:0}
.title__61018__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.3em;
}
.title__61018__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__61018__.style_top p {padding-top:10px}
.title__61018__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__61018__.style_right p {padding-right:14px}
.title__61018__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__61018__.style_bottom p {padding-bottom:12px}
.title__61018__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__61018__.style_left p {padding-left:14px}
.title__61018__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__61018__.style_circle1 p {padding-left:18px}
.title__61018__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61018__.style_circle2 p {padding-left:18px}
.title__61018__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61018__ p {font-size:50px}
	.title__61018__.style_top p:before {width:50px}
	.title__61018__.style_right p:before {height:50px}
	.title__61018__.style_bottom p:before {width:50px}
	.title__61018__.style_left p:before {height:50px}
}

/*     61019 : 블록 설정      */
.block_option__61019__ {display:table;width:100%}
.block_option__61019__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__61019__ {padding-top:40px}
}


@media (min-width:1024px){
	.row__61019__ {padding-top:80px}
}

/*     61020 : BLANK 컨텐츠      */
.blank__61020__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__61020__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__61020__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__61020__ {height:10px}
}

/*     61021 : 한줄 텍스트      */
.text__61021__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__61021__ p a {position:relative;padding-right:15px;color:#444444}
.text__61021__ p a:after {content:"";position:absolute;right:0;top:50%;width:8px;height:8px;margin-top:-4px;border-top:1px solid #886f4f;border-left:1px solid #886f4f;transform:rotate(134deg);}

@media all and (min-width:1024px){
.text__61021__  {text-align:right;}
	.text__61021__ p {font-size:16px}
	.text__61021__ p a:after {
		margin-left:10px;
	    -webkit-transition:all .3s ease-out;
	    -moz-transition:all .3s ease-out;
	    -o-transition:all .3s ease-out;
	    transition:all .3s ease-out;
	}
	.text__61021__ p a:hover:after {right:-15px;}
}


/*     61022 : BLANK 컨텐츠      */
.blank__61022__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__61022__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__61022__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__61022__ {height:35px}
}

/*     60849 : 실선      */
.solid_line__60849__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__60849__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__60849__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__60849__ {height:40px;}
}

/*     60850 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__60850__ .inline_block__60850__ {display:inline-block;}
.text_wrap__60850__ .inline_block__60850__ .inner__60850__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__60850__ .inline_block__60850__ .inner__60850__ .icon__60850__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__60850__ .inline_block__60850__ .inner__60850__ .icon__60850__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__60850__ .inline_block__60850__ .inner__60850__ .text__60850__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__60850__.s_size_75 .inline_block__60850__ .inner__60850__ .icon__60850__ {padding-right:.5em; font-size:.75em;}
.text_wrap__60850__.s_size_100 .inline_block__60850__ .inner__60850__ .icon__60850__ {padding-right:.5em; font-size:1em;}
.text_wrap__60850__.s_size_150 .inline_block__60850__ .inner__60850__ .icon__60850__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__60850__.s_size_200 .inline_block__60850__ .inner__60850__ .icon__60850__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__60850__.s_size_250 .inline_block__60850__ .inner__60850__ .icon__60850__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     60851 : 한줄 텍스트      */
.text__60851__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60851__ p a {color:#444444; text-decoration:none;}

/*     60852 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__60852__ .inline_block__60852__ {display:inline-block;}
.text_wrap__60852__ .inline_block__60852__ .inner__60852__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__60852__ .inline_block__60852__ .inner__60852__ .icon__60852__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__60852__ .inline_block__60852__ .inner__60852__ .icon__60852__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__60852__ .inline_block__60852__ .inner__60852__ .text__60852__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__60852__.s_size_75 .inline_block__60852__ .inner__60852__ .icon__60852__ {padding-right:.5em; font-size:.75em;}
.text_wrap__60852__.s_size_100 .inline_block__60852__ .inner__60852__ .icon__60852__ {padding-right:.5em; font-size:1em;}
.text_wrap__60852__.s_size_150 .inline_block__60852__ .inner__60852__ .icon__60852__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__60852__.s_size_200 .inline_block__60852__ .inner__60852__ .icon__60852__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__60852__.s_size_250 .inline_block__60852__ .inner__60852__ .icon__60852__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     60853 : 한줄 텍스트      */
.text__60853__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60853__ p a {color:#444444; text-decoration:none;}

/*     60854 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__60854__ .inline_block__60854__ {display:inline-block;}
.text_wrap__60854__ .inline_block__60854__ .inner__60854__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__60854__ .inline_block__60854__ .inner__60854__ .icon__60854__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__60854__ .inline_block__60854__ .inner__60854__ .icon__60854__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__60854__ .inline_block__60854__ .inner__60854__ .text__60854__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__60854__.s_size_75 .inline_block__60854__ .inner__60854__ .icon__60854__ {padding-right:.5em; font-size:.75em;}
.text_wrap__60854__.s_size_100 .inline_block__60854__ .inner__60854__ .icon__60854__ {padding-right:.5em; font-size:1em;}
.text_wrap__60854__.s_size_150 .inline_block__60854__ .inner__60854__ .icon__60854__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__60854__.s_size_200 .inline_block__60854__ .inner__60854__ .icon__60854__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__60854__.s_size_250 .inline_block__60854__ .inner__60854__ .icon__60854__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     60855 : 한줄 텍스트      */
.text__60855__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60855__ p a {color:#444444; text-decoration:none;}

/*     60856 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__60856__ .inline_block__60856__ {display:inline-block;}
.text_wrap__60856__ .inline_block__60856__ .inner__60856__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__60856__ .inline_block__60856__ .inner__60856__ .icon__60856__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__60856__ .inline_block__60856__ .inner__60856__ .icon__60856__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__60856__ .inline_block__60856__ .inner__60856__ .text__60856__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__60856__.s_size_75 .inline_block__60856__ .inner__60856__ .icon__60856__ {padding-right:.5em; font-size:.75em;}
.text_wrap__60856__.s_size_100 .inline_block__60856__ .inner__60856__ .icon__60856__ {padding-right:.5em; font-size:1em;}
.text_wrap__60856__.s_size_150 .inline_block__60856__ .inner__60856__ .icon__60856__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__60856__.s_size_200 .inline_block__60856__ .inner__60856__ .icon__60856__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__60856__.s_size_250 .inline_block__60856__ .inner__60856__ .icon__60856__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     60857 : 한줄 텍스트      */
.text__60857__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60857__ p a {color:#444444; text-decoration:none;}

/*     60858 : 실선      */
.solid_line__60858__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__60858__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__60858__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__60858__ {height:40px;}
}

/*     60842 : 맞춤전송폼 - 기본폼      */
.myreg_form__60842__ {padding:10px;background:#f1f1f1}
.myreg_form__60842__ * {box-sizing:border-box}
.myreg_form__60842__ dd * {box-sizing:content-box}
.myreg_form__60842__ ul {
	position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box
}
.myreg_form__60842__ li {padding:5px 0;}
.myreg_form__60842__ li:first-child {padding-top:0;}
.myreg_form__60842__ li:last-child {padding-bottom:0;}
.myreg_form__60842__ dl {margin:0}
.myreg_form__60842__ dt {padding:5px 0;vertical-align:middle;text-align:left;font-size:14px;color:#666}
.myreg_form__60842__ dt i {font-style:normal;color:#d00000}
.myreg_form__60842__ dd {margin:0;padding:0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__60842__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__60842__ textarea {margin:2px 0;font-size:12px}
.myreg_form__60842__ input[type=text],
.myreg_form__60842__ textarea,
.myreg_form__60842__ select {width:100%;margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;box-sizing:border-box;}
.myreg_form__60842__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ursmart206/design/img/ico_select_arr.png);background-position:calc(100% - 10px) center;background-repeat:no-repeat;}
.myreg_form__60842__ label {font-size:14px}

.myreg_form__60842__ .submit {text-align:center; margin:15px 0 0}
.myreg_form__60842__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#79bdbd;font-size:15px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__60842__ {padding:20px 25px}
	.myreg_form__60842__ dt {font-size:16px;}
	.myreg_form__60842__ input[type=text],
	.myreg_form__60842__ textarea,
	.myreg_form__60842__ select {padding:0.8em 1em;font-size:16px;}
	.myreg_form__60842__ select {background-position:calc(100% - 20px) center;}
	.myreg_form__60842__ .submit button {padding:15px 30px;font-size:18px;}

	.myreg_form__60842__ .privacy label {font-size:16px;}
	.myreg_form__60842__ .privacy .cont {width:500px;height:400px;margin-left:-250px;margin-top:-200px;}
	.myreg_form__60842__ .privacy .btn_more {font-size:16px;}
}


/*     61023 : BLANK 컨텐츠      */
.blank__61023__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__61023__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__61023__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__61023__ {height:30px}
}

